/*
 * this file is a part of yabbs - yet another bulletin board system.
 * Copyright (C) 1993 Alex Wetmore.  
 * email: aw2t@andrew.cmu.edu
 * address: 6 rech ave
 *          oreland pa 19075
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#define MNU_CONFIG "\
<Bold>p</Bold>)assword           <Bold>l</Bold>)ines per screen   <Bold>s</Bold>)ubscriptions<nl>\
<Bold>x</Bold>)pert toggle       <Bold>i</Bold>)nfo edit          <Bold>q</Bold>)uit<nl>\
<Bold>g</Bold>)oodbye<nl>"

#define MNU_MAIN "\
<Bold>m</Bold>)essage menu     <Bold>s</Bold>)etup menu       <Bold>t</Bold>)alk             <Bold>f</Bold>) g-files<nl>\
<Bold>c</Bold>)hannels (talk)  <Bold>w</Bold>)ho is online    <Bold>i</Bold>)nfo on a user   <Bold>g</Bold>)oodbye<nl>"

#define MNU_MSG "\
<Bold>n</Bold>)ext               <Bold>p</Bold>)revious           <Bold>c</Bold>)urrent            <Bold>j</Bold>)ump to message<nl>\
<Bold>f</Bold>)ind message       <Bold>e</Bold>)nter message      <Bold>r</Bold>)eply to message   <Bold>l</Bold>)ist titles<nl>\
<Bold>b</Bold>)ase selection     <Bold>s</Bold>)ubscription setup <Bold>u</Bold>)ser list          <Bold>i</Bold>)nfo on user<nl>\
<Bold>g</Bold>)oodbye (logout)   <Bold>q</Bold>)uit<nl>"

#define MNU_GFILES "<nl>gfile: <Bold>#</Bold> to select, \
scroll (<Bold>u</Bold>)p, scroll (<Bold>d</Bold>)own, go (<Bold>b</Bold>)ack, \
or (<Bold>q</Bold>)uit : "

#define H_TALK "\
---- yalk help ----<nl>\
<Bold>/who</Bold> = who is online<nl>\
<Bold>/channels</Bold> = list current channels<nl>\
<Bold>/join <lt>channel></Bold> = join (or create) a channel<nl>\
      surround the channel name by *'s to create a hidden channel<nl>\
<Bold>/leave <lt>channel></Bold> = leave a channel<nl>\
<Bold>/quit</Bold> = quit out of talk<nl>\
<Bold>/hide</Bold> = hide the current channel<nl>\
<Bold>/show</Bold> = make the current channel visible<nl>\
<Bold>/page <lt>name></Bold> = page another user to talk with them<nl>\
<Bold>/msg <lt>name> <lt>message></Bold> = send a private message to someone else in talk.<nl>\
<Bold>/ignore <lt>name></Bold> = ignore all messages from a user<nl>\
      if you don't give a name it will list all people that you are ignoring<nl>\
<Bold>/volume <lt>name></Bold> = lowercase (turn the volume down on) all text from a user<nl>\
      if you don't give a name it will list all people that you are lowercasing<nl>\
<Bold>/info <lt>name></Bold> = get information on a user<nl>\
<Bold>/clear</Bold> = clear the screen<nl>\
<Bold>/?</Bold> = help<nl>\
<nl>\
All commands can be abbreviated (so /m would be /msg, /in would be /info).<nl>\
<nl>\
If you start a statement with : it will make it an action.  Example:<nl>\
:hands a cookie to everyone<nl>\
<Bold>htoaster</Bold> hands a cookie to everyone<nl>\
-------------------<nl>"

#define H_MSG "\
<nl>\
----- basic stuff -----<nl>\
<Bold>/s</Bold> = save<nl>\
<Bold>/q</Bold> = quit (no save)<nl>\
<Bold>/?</Bold> = help<nl>\
<nl>\
---- editing stuff ----<nl>\
<Bold>/dx</Bold> = delete line number x.<nl>\
<Bold>/rx</Bold> = replace line x with new text.<nl>\
<Bold>/l</Bold> = list the message<nl>\
<Bold>/c</Bold> = clear message and start over<nl>\
-----------------------<nl>"
